body{
	padding-top: 150px;
}

.navbar-toggler, .navbar-nav, #search{
	display: none;
}

header .alert-warning{
	background-color: yellow;
}

.alert button{
	display: none;
}

#office-closed{
	display: none;
}

.-toc{
	top: 9.5rem;
}

.-jump::before{
	display: block;
	height: 8.5rem;   /* 5.5 */
	margin-top: -8.0rem;
	visibility: hidden;
	content: "";
}

img.w-50{
	height: 50% !important;
}

.accordion button, .accordion button:hover, .accordion button:focus{
	color: #000000;
	cursor: default !important;
	text-decoration: none;
}

.-field-req{
	display: none;
}

form{
	display: none;
}